Bug 175625 - [RHEL3 U7] x86-64: Can't boot with 16 logical processors
[RHEL3 U7] x86-64: Can't boot with 16 logical processors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia32e Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-12-13 10:03 EST by Issue Tracker
Modified: 2013-08-05 21:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:56:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-12-13 10:03:56 EST
Escalated to Bugzilla from IssueTracker
Comment 6 Ernie Petrides 2005-12-19 18:40:46 EST
A fix for this problem was committed to the RHEL3 U7 patch pool
on 22-Nov-2005 (in kernel version 2.4.21-37.10.EL).

Please test this on the RHEL3 U7 beta candidate (2.4.21-38.EL).


*** This bug has been marked as a duplicate of 168541 ***
Comment 7 Ernie Petrides 2005-12-19 18:58:45 EST
Propagating acks from bug 168541.
Comment 8 Red Hat Bugzilla 2006-03-15 11:56:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.